aagc.vo

## Class ListaMediciMmgPlsRequest

- java.lang.Object
- - aagc.vo.ListaMediciMmgPlsRequest

-     public class ListaMediciMmgPlsRequest
      extends java.lang.Object

  Classe Java per listaMediciMmgPlsRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="listaMediciMmgPlsRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codIstatComuneStudio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codNazionaleASLConv" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="flagMassimalista" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="numDistrettoASLConv" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="tipoMedicoBase" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codIstatComuneStudio`
    `protected java.lang.String` | `codNazionaleASLConv`
    `protected java.lang.String` | `cognome`
    `protected java.lang.String` | `flagMassimalista`
    `protected java.lang.String` | `nome`
    `protected int` | `numDistrettoASLConv`
    `protected int` | `tipoMedicoBase`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ListaMediciMmgPlsRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodIstatComuneStudio()` Recupera il valore della proprietà codIstatComuneStudio.
    `java.lang.String` | `getCodNazionaleASLConv()` Recupera il valore della proprietà codNazionaleASLConv.
    `java.lang.String` | `getCognome()` Recupera il valore della proprietà cognome.
    `java.lang.String` | `getFlagMassimalista()` Recupera il valore della proprietà flagMassimalista.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `int` | `getNumDistrettoASLConv()` Recupera il valore della proprietà numDistrettoASLConv.
    `int` | `getTipoMedicoBase()` Recupera il valore della proprietà tipoMedicoBase.
    `void` | `setCodIstatComuneStudio(java.lang.String value)` Imposta il valore della proprietà codIstatComuneStudio.
    `void` | `setCodNazionaleASLConv(java.lang.String value)` Imposta il valore della proprietà codNazionaleASLConv.
    `void` | `setCognome(java.lang.String value)` Imposta il valore della proprietà cognome.
    `void` | `setFlagMassimalista(java.lang.String value)` Imposta il valore della proprietà flagMassimalista.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.
    `void` | `setNumDistrettoASLConv(int value)` Imposta il valore della proprietà numDistrettoASLConv.
    `void` | `setTipoMedicoBase(int value)` Imposta il valore della proprietà tipoMedicoBase.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codIstatComuneStudio

          protected java.lang.String codIstatComuneStudio

    - #### codNazionaleASLConv

          protected java.lang.String codNazionaleASLConv

    - #### cognome

          protected java.lang.String cognome

    - #### flagMassimalista

          protected java.lang.String flagMassimalista

    - #### nome

          protected java.lang.String nome

    - #### numDistrettoASLConv

          protected int numDistrettoASLConv

    - #### tipoMedicoBase

          protected int tipoMedicoBase

  - ### Constructor Detail

    - #### ListaMediciMmgPlsRequest

          public ListaMediciMmgPlsRequest()

  - ### Method Detail

    - #### getCodIstatComuneStudio

          public java.lang.String getCodIstatComuneStudio()

      Recupera il valore della proprietà codIstatComuneStudio.
      Returns:
        possible object is `String`

    - #### setCodIstatComuneStudio

          public void setCodIstatComuneStudio(java.lang.String value)

      Imposta il valore della proprietà codIstatComuneStudio.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodNazionaleASLConv

          public java.lang.String getCodNazionaleASLConv()

      Recupera il valore della proprietà codNazionaleASLConv.
      Returns:
        possible object is `String`

    - #### setCodNazionaleASLConv

          public void setCodNazionaleASLConv(java.lang.String value)

      Imposta il valore della proprietà codNazionaleASLConv.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognome

          public java.lang.String getCognome()

      Recupera il valore della proprietà cognome.
      Returns:
        possible object is `String`

    - #### setCognome

          public void setCognome(java.lang.String value)

      Imposta il valore della proprietà cognome.
      Parameters:
        `value` - allowed object is `String`

    - #### getFlagMassimalista

          public java.lang.String getFlagMassimalista()

      Recupera il valore della proprietà flagMassimalista.
      Returns:
        possible object is `String`

    - #### setFlagMassimalista

          public void setFlagMassimalista(java.lang.String value)

      Imposta il valore della proprietà flagMassimalista.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumDistrettoASLConv

          public int getNumDistrettoASLConv()

      Recupera il valore della proprietà numDistrettoASLConv.

    - #### setNumDistrettoASLConv

          public void setNumDistrettoASLConv(int value)

      Imposta il valore della proprietà numDistrettoASLConv.

    - #### getTipoMedicoBase

          public int getTipoMedicoBase()

      Recupera il valore della proprietà tipoMedicoBase.

    - #### setTipoMedicoBase

          public void setTipoMedicoBase(int value)

      Imposta il valore della proprietà tipoMedicoBase.